Subject: Re: Telemarketing shipping issue
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 2 Jul 2007 11:46:55 -0400

Mike,
The conclusion then would be that the "Ground" method would have been 
chosen.  The only thing I did notice was that the shipping calculation for 
UPS ground should be adding in an additional $3.00.  This would only be on 
single set orders who request to have their order sent UPS ground.  This 
should be built in like the 3-day, 2-day, and Next day upgrades.  However, 
the pricing is already built in to the 2 c-sets or more and does not need to 
be added in on top of the already existing calculation.
Is this is already in place and is just not enabled?  Let me know what you 
find out.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, July 02, 2007 11:19 AM
Subject: Telemarketing shipping issue

> Mike,
>
> It looks like the default shipping method is USPS.  There is one situation 
> where the default gets switched to UPS Ground.  To fall into this category 
> the order must have two or more complete sets or a total quantity of six 
> or more.
>
> If this criteria is not met to default will always be USPS.
>
> Michael Grove
>
>